

.woocommerce div.product .summary p.price span.amount{ color: #940000; }

.woocommerce-cart table.cart tbody tr td a, .woocommerce-checkout .checkout table tbody tr td a,.woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount {
    color: #000000; /* color of table text */
}

.woocommerce .checkout table.shop_table thead tr, .woocommerce-page .checkout table.shop_table thead tr, .woocommerce table.cart thead tr, .woocommerce-page table.cart thead tr, .woocommerce-account table.my_account_orders thead tr,
.woocommerce table.cart tbody td.product-remove, .woocommerce-page table.cart tbody td.product-remove, .woocommerce table tr td,
.woocommerce-cart table.cart tbody tr, .woocommerce-account table.my_account_orders tbody tr {
    border-color: #000000; /* color of table border */
}

.woocommerce table tr td {
background: 0;
color: #000000;
}

body.boxed .wrapper_inner {
overflow: hidden;
}

.blog_holder article .post_text h2 .date {
color: #940000;
}

.blog_holder article .post_info {
display: inline-block;
width: 100%;
margin: 0 0 18px;
color: #000000;
font-weight: 400;
}

.blog_holder article .post_info a {
color: #000000;
}